Bug 1576725 - ovn-nbctl command showing the gateway chassis not accounting for priority
Summary: ovn-nbctl command showing the gateway chassis not accounting for priority
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openvswitch
Version: 7.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: lorenzo bianconi
QA Contact: haidong li
URL:
Whiteboard:
Depends On: 1562733
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 09:13 UTC by lorenzo bianconi
Modified: 2020-01-14 22:11 UTC (History)
15 users (show)

Fixed In Version: openvswitch-2.9.0-35.el7fdn
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1562733
Environment:
Last Closed: 2018-06-21 13:36:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1962 0 None None None 2018-06-21 13:37:18 UTC

Comment 8 errata-xmlrpc 2018-06-21 13:36:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1962


Note You need to log in before you can comment on or make changes to this bug.